Walter Almaraz

Deputy Sheriffs
  • Content count

    577
  • Joined

  • Last visited

Everything posted by Walter Almaraz

  1. Hola Jimmy, Bueno te pediría que nos mandes capturas del problema que tienes, al mismo tiempo asegurate también de tener la version más reciente del Airbus. Saludos, Walter
  2. Welcome on board Bob
  3. Hi, First of all, you are in the Spanish section, in case you speak Spanish you can do it! If you only speak English please go to an appropriate place for that language. Regarding to your problem, if you have low FPS in you FSX please tell us what are your system specs? Desktop PC or Laptop? Also, how is your FSX configured? We need more information, we need to know why you have low FPS. Regards, Walter
  4. Antes de tomar medidas un poco fuera de lo común, sería borrar lo que es de Navigraph e instalarlo nuevamente.
  5. Bueno ya descartamos algunas probabilidades, otro punto a considerar es que si la instalación del AIRAC es usando el software (Data Manager) o si lo hace de forma manual, también observo que hay más de una versión que posiblemente haya generado confusión.
  6. Se fijó si está instalado en el simulador, la base de datos, tendría que estar ahí todos esos archivos ? Otro aspecto es si está ejecutando como administrador el configurador del Airbus, probablemente seleccionó como fuente navigraph, sin embargo no hubo cambio.
  7. Hola, Es probable que el cambio no sea efectivo porque el MCDU puede contener una segunda base de datos, es decir, la base que instaló (ciclo 1704) puede ser que esté como la secundaria: Si se fija en la imagen es posible modificar para que utilice la más reciente.
  8. Juergen is right, check your antivirus.
  9. It must be there in that place, v1.04
  10. That's weird, actually it should not happen, normally everytime we update AES, all the repaints and configurations (serials for example) remains.
  11. EGLL v3 from UK2000 is covered in 2.45v, download the lastest installer, unzip the installer and run it (remember to run the installer as administrator), that's all.
  12. Hello, Don't worry about it, you will not lose your aiports or enter the serials again. Regards, Walter
  13. Más simple de lo que pensé Buenas noticias! Saludos, Walter
  14. Hola, A ver, como esta su configuracion del FSX? Tiene el HIGHMEMFIX=1 en el fsx.cfg? Otro dato que nos puede ayudar es conocer las caracteristicas de su PC
  15. Hola, Una pregunta, la versión de FSX es en caja? Si así fuera tiene el SP1 y SP2 o el pack de expansión Acceleration?
  16. Because we believe this topic has been answered we have closed it. If you have any more questions feel free to open a new topic.
  17. Have you tried this option? In most cases this should solve this issue.
  18. Hello, Please use this topic for request an addon.
  19. Hola Janu, Actualmente hay una nueva versión en desarrollo, la versión a la que te refieres lleva ya un buen tiempo. Para ver el avance de la nueva versión de Barcelona, lo puedes ver acá: Saludos, Walter
  20. Para los planes de vuelo utilizo el Professional Flight Planner X, y bueno siendo honesto para las rutas largas exporto para evitar tener que ingresar varios puntos, si lo prefieres para un poco de comodidad, puedes utilizar por el momento este planificador de vuelo online: http://onlineflightplanner.org/ De esta manera lo exportas al MCDU y ya tienes la ruta, aunque sugiero el PFPX, es bastante completo, útil y con muchas opciones
  21. Hola Miguel, Acabo de meter la ruta de LOWW-LEMD y funciona bien sin problemas (bueno según mi comodidad), no tuve la necesidad de cambiar de página o que ya no tenga campo. Intenta usar las teclas de hacia arriba-abajo o izquiera-derecha del MCDU, ahí tendría que estar la solución. Saludos, Walter
  22. Hi Lotus, Can you post your fsx.cfg settings? Because a bad configuration could cause API.dll crashes, for example a bad Affinity Mask or Buffer Pools configuration? Meanwhile you can reset your fsx.cfg and check (remember do a backup of that file)
  23. Hola Christian, Se necesita más información, que simulador usas, Windows, que versión de Airbus?
  24. Hello, What version of P3D are you using? By the way Fairbanks is compatible with P3Dv1, v2 or v3 are not supported or compatible.